<?php
include "inc/inc.koneksi.php";
include "inc/library.php";
include "inc/fungsi_indotgl.php";
include "inc/fungsi_combobox.php";
include "inc/class_paging.php";
include "inc/fungsi_rupiah.php";
include "inc/fungsi_tanggal.php";
include "inc/fungsi_hdt.php";

$mod = $_GET['module'];

if ($mod=='home'){
	echo "<h2 style='color:yellow' align='center'>Selamat datang di System Informasi Penggajian</h2>";	
	echo "<table width='100%'>
			<tr>
				<td align='left' style='color:orange;font-size:14px'>User name : <b>$_SESSION[namalengkap]</b></td>
				<td align='right' style='color:orange;font-size:14px'>User Level : <b>$_SESSION[leveluser]</b></td>
			</tr>
		</table>";				
	echo "<h3 style='background-color:darkgreen;color:darkgreen'>-</h3>";
	echo"<div align='center'>
        		<img src='images/login1.jpg' width='820' height='350' />            
			</div>";
	echo"<p>&nbsp;</p>
          <p style='color:black' align=right>Login : $hari_ini, ";
  echo tgl_indo(date("Y m d")); 
  echo " | "; 
  echo date("H:i:s");
  echo " WIB</p>";
  
}
elseif ($mod=='pengguna'){
    include "modul/users/users.php";
}
elseif ($mod=='karyawan'){
	include "modul/karyawan/employ.php";
}
elseif ($mod=='jabatan'){
	include "modul/jabatan/jabatan.php";
}
elseif ($mod=='default'){
	include "modul/default/upd_default.php";
}
elseif ($mod=='penggajian'){
	include "modul/gaji/penggajian.php";
}
elseif ($mod=='laporan'){
	include "modul/lapgaji/report.php";
}
else{
  echo "<b>MODUL BELUM ADA ATAU BELUM LENGKAP</b>";
}
?>